@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body{
    background-color: #0166fe ;
    font-family: 'Lato', sans-serif;
}

a {
    font-family: 'Lato';
    color: pink;
    text-decoration: underline;
}

a:hover {
    color: #dceb38 ;
}


h1 {
    font-style: bold; 
    font-size: 36pt; 
    margin: auto;
    width: 350px;
    position: center;
    color:#000000; 
    border: 15px solid black; 
    text-align: center; 
    background-color: white;
    margin-top: 22%;
    padding: 20px;
}

h2 {
    font-style: regular; 
    font-size: 15pt; 
    color:#000000; 
    text-align:center; 
    padding: 15px ; 
}
